RBTDEAPI(1)

NAME
rbtdeapi - A Korundum TDE Ruby Introspection Tool

SYNOPSIS
rbtdeapi [options] [<class>]

DESCRIPTION
Rbtdeapi is a Korundum TDE Ruby Introspection Tool, similar to javap(1). Use it to find a list of method for a certain Korundum class.

OPTIONS

-r <re>
    Find all functions matching regular expression/keyword <re>

-i  Perform a case insensitive search ( only meaningful in combination with -r )

-p  Display also inherited methods.

-v  Print QtRuby and Qt versions.

-h  Print a help message.

AUTHOR
Alexander Kellett

SEE ALSO
rbqtapi(1)